Loading...
Searching...
No Matches
LatticeCleaner.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta/Quantum.h>`
`#include <casacore/lattices/Lattices/TempLattice.h>`
`#include <casacore/casa/Arrays/IPosition.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/casa/Containers/Block.h>`

Go to the source code of this file.

## Classes

class | casacore::CleanEnums
| More...
class | casacore::LatticeCleaner< T >
| A class for doing multi-dimensional cleaning. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines